<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="48dp">

    <com.example.audiotrack.LoopAudioTrackView
        android:id="@+id/loopAudioTrackView"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:background="#f0ece1"
        app:endDrawable="@drawable/ic_arrow_right_b"
        app:innerColor="#ff8cd2"
        app:innerText=""
        app:innerTextPadding="8dp"
        app:innerTextSize="14sp"
        app:innerWidthRatio=".7"
        app:isLoop="true"
        app:isSelect="true"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</android.support.constraint.ConstraintLayout>